AnsweredAssumed Answered

SDK_2.x_EVK-MIMX8MQ install fail

Question asked by liu liang on Jul 11, 2018
Latest reply on Jul 12, 2018 by Alice_Yang

Dear All,

I can't install "SDK_2.x_EVK-MIMX8MQ" to MUCXpresso IDE.

thanks!

Outcomes